Bug 206903 - Add a feature to skip mirrors
Add a feature to skip mirrors
Product: Fedora
Classification: Fedora
Component: yumex (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Lauridsen
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2006-09-17 20:32 EDT by Stewart Adam
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-01-30 04:04:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Stewart Adam 2006-09-17 20:32:23 EDT
Description of problem: (There's no feature request severity, so here it is...)

Sometimes in Yumex a package just gets a bad mirror or lossy connection and
download slowly - A "skip to next mirror" feature would be neat, and it's
possible now that <ctrl c> skips the mirror when downloading a package from the CLI.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
N/A - The feature is nonexistant
Actual results:

Expected results:

Additional info:
Comment 1 Stewart Adam 2006-09-17 20:33:00 EDT
Sorry, M/A should read N/A
Comment 2 Tim Lauridsen 2006-09-18 03:16:56 EDT
Sounds like a nice idea, i will add it to my Todo List.
Comment 3 Stewart Adam 2006-10-31 22:49:49 EST
Is it coming in Yumex 1.2? :p
Comment 4 Tim Lauridsen 2006-11-01 15:13:41 EST
No. it will not be comming in yumex 1.2, 
1.2 will be the stable release of the yumex 1.1.x branch, there will not be
added any new features, just bugfixes & translations. (yumex 1.2 will have the
same features at 1.1.7 has now).
I have startet to work on yumex 1.9, it will be a total rewrite of yumex to make
the code faster and easier to maintain.
Comment 5 Tim Lauridsen 2007-01-30 04:04:26 EST
The skip mirror feature is implemented in yumex 1.9.2


Note You need to log in before you can comment on or make changes to this bug.